.tab_listeFichier {
	float:left;
	width:260px;
	height:55px;
	margin:0 5px 0 10px;
	border:1px solid #FCFCFC;
}

.tab_listeFichier .iconeTab {
	float:left;
	width:25px;
	text-align:center;
	display:block;
	margin:9px 8px 5px 6px;
}

.tab_listeFichier .lfc {
	text-decoration:none; 
	font-weight:bold; 
	font-size:13px; 
	color:black;
	display:block;
	margin-top:7px;
	max-width:285px;
}

.tab_listeFichier .infos_fichier {
	font-size:10px;
	line-height:2.3em;
	color:#666666;
	display:block;
}

.tab_listeRepertoire {
	float:left;
	width:260px;
	height:55px;
	margin:0 5px 0 10px;
	border:1px solid #FCFCFC;
}

.tab_listeRepertoire .iconeTab {
	float:left;
	width:25px;
	text-align:center;
	display:block;
	margin:4px 8px 2px 6px;
}

.tab_listeRepertoire .lfc {
	text-decoration:none; 
	font-weight:bold; 
	font-size:13px; 
	color:black;
	display:block;
	margin-top:8px;
	max-width:285px;
}

.margeTab {
	margin-left:60px;
	margin-top:20px;
}

.cadre_listeFichier {
   float: left;
   width: 125px;
   height: 112px;
   text-align:center;
   font-size: 12px;
   margin-bottom:10px;
   border:1px solid #FCFCFC;
}

.cadre_listeFichier img {
	display:block;
}

.cadre_listeFichier .lfc {
	color: black;
	text-decoration: none;
	text-align:center;
	background:none;
}

.cadre_listeFichier .img_liste {
   width: 48px;
   height: 48px;
   border:none;
   cursor:pointer;   
   margin:auto;
   margin-top:18px;
   -margin:18px 26px 2px 23px;
}

.drop_cadre {
	background-color:#FFFF80;
}

.listeFichierCadreRep {
   float: left;
   width: 125px;
   height: 112px;
   text-align:center;
   margin-bottom:10px;
   font-size:12px;
   border:1px solid #FCFCFC;
}

.listeFichierCadreRep img {
	display:block;
}

.listeFichierCadreRep .lfc {
	color: black;
	text-decoration: none;
	text-align:center;
	background:none;
}

.listeFichierCadreRep .img_liste {
   width: 48px;
   height: 48px;
   border:none;
   cursor:pointer;
   margin:auto;
   margin-top:18px;
   -margin:18px 26px 2px 23px;
}

.listeFichierCadreimage {
   float: left;
   width: 128px;
   height: 145px;
   text-align:center;
   margin:6px;
   border:1px solid #FCFCFC;
}

.listeFichierCadreimage a { 
	color: black;
	text-decoration: none;
}

.listeFichierCadreimage a:hover { 
	color: #FFF;
	text-decoration: underline;
}


.cadre_listeImage {
   float: left;
   width: 140px;
   height: 155px;
   text-align:center;
   font-size: 11px;
   margin-left:10px;
   /*padding-top:20px;*/
   border:1px solid #FCFCFC;
}

.cadre_listeImage img {
	display:block;
}

.cadre_listeImage .lfc {
	color: black;
	text-decoration: none;
	text-align:center;
	background:none;
	display:block;
}

.cadre_listeImage .img_liste_m2 {
	display:block;
	max-height:100px;
	margin:auto;
	margin-top:22px;
}






.gras {
    font-weight:bold;
}

.tab_stats {
	font-size: 12px;
	color: #666;
	text-align: left;
	background: #EEEEEE;
	font-weight:bold;
	padding: 3px 5px 3px 5px;
	border-bottom: 1px solid #CCC;
}

.tab_stats_i {
	border-bottom: 1px solid #CCC;
	padding:4px;
}

.tab_stats_b1 {
	background-color:#F9FCFE;
}

.tab_stats_b2 {
	background-color:#EBF5FC;
}